Agency Shipping Freight System Administrator Manual

Agency Shipping Freight System Administrator Manual Agency Shipping Freight System Administrator Manual

Administrator Manual

Version 1.1


 Agency Shipping Freight System Administration

Welcome to Agency shipping Freight Systems administration module. This module will help in maintaining your ASFS. You can configure the ASFS to enhance your productivity, and respond to your users more effectively.

Agency Shipping Freight Systems (ASFS) Administration Help Documentation

Principal Standing Data
Provides information about principal related codes used in ASFS.

Agency Standing Data
Provides information on agency related codes used in ASFS.

Administration
Provides information on administration and configuration of ASFS. Also it provides how first time the existing information (Container and partners) can be loaded into ASFS.

Others
Your printer settings, where you want to print, the type and size of stationery mounted in the printer etc. can be changed here. Also when you have completed your job, and to exit from this application from here.


 Principal Standing Data

Data which is required to translate the various codes to meaningful messages, to generate EDI files etc. is maintained under this menu.

The following sections describes the commonly used codes maintenance.

Port code maintenance

Principal Charge code maintenance

Pool codes maintenance

WARNING - Do not add or delete any codes without consulting the ASFS support team


 Port code maintenance

In this module you will be able to maintain port/point codes information. When you install ASFS first time, more than 1080 codes will be included automatically. Depending on the new codes added in the webcsm later you can add these port codes in this module. Remember this table just mirrors the webcsm codes. Don't add any new code without consulting Singapore webcsm team.

Port / Point code
While adding a new code, you have to fill this field. Give the same code as allocated in webcsm. While modifying an existing code, select the code.
Port / Point name
Give the name of the place. You can use upper or lower case as you like it. The same name will be printed where ever this code is decoded and printed.
Alternate name 2, 3
Some port or city may be called in different names. While issuing the Bls, the shipper may insist on a different name due to bank Letter of Credit conditions. By setting the different alias names here you can select these alternate names in the outbound BLs.
CTS code
While generating the container tracking EDI file the 5 character port codes are converted into 3 character codes by using the last 3 characters of the port code. While doing so some ports ends up with duplicate codes. To avoid this EMD has allocated a three character port code. Enter this code when the last 3 character of the port code is not the same.
Additional Information


 Principal Charge code maintenance

In this module you will be able to maintain principal charge codes information. When you install ASFS first time, more than 72 codes will be included automatically. Depending on the new codes added in the webcsm later you can add these charge codes in this module. Remember this table just mirrors the webcsm codes. Don't add any new code without consulting Singapore webcsm team.

Charge code
While adding a new code, you have to fill this field. Give the same code as allocated in webcsm. While modifying an existing code, select the code.
Long description
You can use upper or lower case as you like it. The same name will be printed where ever this code is decoded and printed in the long format.
Short description
You can use upper or lower case as you like it. The same name will be printed where ever this code is decoded and printed in the short format.
EDI Manifest code
The charges codes are based on the webcsm codes. While generating the EDI BL files, these codes are used for compatibility reasons.
Include in EDI Manifests
If checked, then while generating the EDI BL files, the charges with this code will be added. Otherwise they will be bypassed.


 Pool codes maintenance

In this module you will be able to maintain the codes for the pool codes as assigned in webcsm. When you install ASFS first time, there will not be any pool codes in the system. You have to add them based on your city specific information. When you add a pool code the same code is added to the container locations as a location code.

To quickly add the container pool codes we have provided in a separate file all pool codes in a file called "AllPoolCds.csv". You can pick the relevant codes to your office, and the selected codes will be added. You can later modify the information.

Container location code
While adding a new code, you have to fill this field. Give the same code as allocated in the webcsm. If you need any new code, approach EMD Singapore first, and let them create the code in the webcsm first. Later use the same code and add it here. While modifying an existing code, select the code.
Pool name
Enter the name of the pool.
Pool type
Select the correct pool type. Depending on the pool type the container locations will be selectively shown in other modules.
CTS Yard code
Enter the associated CTS yard code. This code will be informed to you from EMD Singapore.
Partner code
Select the partner code. The code entered here will be used to wherever address is required for this location.
Storage billing method
This is applicable to only empty depot locations. The depots can bill in two methods.
1. They can charge when the container moves out of the depot, for the days the container was stored. The number of days will be calculated from the date-in to date-out. The container will be billed only once.
2. They can charge the storage on every month for the days the container was stored. The number of days can range from 1 to 31. The container may be billed in more than one invoice depending on the calender months.
Based on this selection the bills can be generated for checking or for self-billing purposes.
Storage rent, lift-on and lift-off charges
These rates are used while generating the storage bills.

How to - Import Pool Codes

Click the "New" icon in the tool bar, and don't enter any pool codes. Click the button "Import Pool Codes" and you will be prompted to locate a file. This file called "AllPoolCds.csv" is provided with other installation files. Locate this file and select it. The system will read this file and select all pool codes belonging to your city, country pool code and all service pool codes. The selected location codes will be shown on a grid. Scroll through this list and mark the checkbox for the codes you should have. Generally all locations with your city code will be required.

Select only the service pools which your office is handling. If any code is not selected, it can be selected and added later. After selecting, click the O.K button, and the selected codes will be added.

While adding, the partner code will be assumed as your office. You have to update the address of the location codes, later. Also review the four character CTS code given. If the pool code already exists, then it will not be added again.
Additional Information

Container location codes maintenance


 Agency Standing Data

Agency standing data which is required to process and generate various reports in ASFS is maintained under this menu.

The following sections describes the various modules under this menu.

Agency charge codes

Tax codes

Invoice setup

Auto charges

Container Location codes maintenance

Bank code maintenance
The planning of invoices is explained in Planning invoices.


 Planning invoices

We describe here the steps involved in producing various types of invoices in the finance module. A careful planning will give you a satisfactory invoicing system.

As on this version 1.2, the following types of invoices can be generated.

  • Inbound shipping invoice
  • Outbound shipping invoice
  • Cross trade invoice
  • Inbound detention/repair invoice

1. Deciding the groups

Every BL has some charges which are to be collected by your office. On top of the manifested charges, you would have added any local charges. These charges may be in multiple currencies. i.e some of them in USD and some are in your local currency. Apart from this few taxes may attract tax. Other factor is your country's tax authorities, legal, audit and bank requirements. Keeping all these factors in mind your office may require the charges to be grouped and similar charges are invoiced together. So this may result for a given BL more than one invoice to be produced. Listed below are some possible combinations in which you can group the charges.

  • Taxable and non-taxable
  • Principal related charges and agent related charges
  • USD and local currency or by currency
  • All charges in one invoice (Default)

2. Deciding the invoice number prefix and starting numbers

You may like to number the invoices in certain pattern. That is for every group of charges you can have a different number series. The invoices can have a four character prefix followed by an eight digit number. Both the prefix and starting number can be defined and maintained by you. If you want to reset the number at the financial or calender year beginning you can do so. Essentially you are defining your serial numbers and associating the series with the charge groups. A minimum of one series is sufficient.

You can also define your series for other types of finance documents like receipts, credit notes (full), credit notes (partial).

3. Entering the series and groups in the configuration files.

After you have decided the series and groups, you have to transfer your plans to ASFS. You can update this information in the "Admin" menu, "ASF configuration". Navigate to this menu and screen. Select the "Finance - Charge groups and document serials" page and you will see the below screen and two grids. The top grid is for entering the serial numbers and the bottom grid is for the groups.

When you start for the first time there will one default series and one default group. Don't alter or delete these two rows. If your planning is good, then you should not use these default series or groups. i.e every charge is grouped as per your design and no charge is left in the default group.

4. Creating a new number series and updating it

In the top grid, place the cursor in the last row and press the downward arrow. A new row with 0 as the starting number will appear. Move to the first cell in the row and enter the series. A two character numeric series with leading zeros is to be entered. E.g for series 5, enter as 05. Duplicate series are not permitted. In the second cell enter the prefix for the series. In the third cell enter the starting number. The number you enter will be used for the first document. Hence if your 040001 then 040001 will be printed in the document. Enter the remarks in the fourth cell. The updated on is for informational purpose only.

Repeat the above and complete all creation of series. When you want to reset the number simply replace the existing number to the new series.

5. Creating the groups and updating it

In the bottom grid, place the cursor in the last row and press the downward arrow. A new row will be appear. Move to the first cell in the row and enter "G" to indicate it is a group. In the second cell enter the group number as you have designed earlier. In the third cell enter the number series you want to be associated with the group. The number series should exist in the top grid. Enter any remarks in the fourth cell. The updated on is for informational purpose only.

6.Updating the number series for other documents

The grouping of charges will be used while transferring the charges from the BLs. When you want to create invoices, receipts, credit notes etc. directly in the finance module these grouping will not be used. For every document type you have to assign a number series. After creating the number series, in the bottom grid place the cursor on the first row and assign the number series against the document type. Each document type can have one series. You have to place the cursor on the third cell and replace the series. A sample screen is shown below.

7. Create the tax codes

Create the tax codes as explained in Tax codes. When you create a tax code, it is automatically added to the agency charge code. When you update the grouping in charges, you can updated the tax charges also.

8. Updating the group numbers in the charges

Now you can update the charges and assign every charge to a group as per your plan. Instead of calling and updating every charge in the charges maintenance module, you can launch Invoice setup - Group assigning and update the group code for every charge easily. Also you will be able check the assignment and generate a list.

Now you are ready to generate the invoices thru the system. You can configure the invoice printing formats in the ASF report variables module.

Additional Information

Bank code maintenance
Tax codes
Agency charge codes
Invoice setup - Group assigning


 Agency charge codes

In this module you will be able to maintain agency charge codes information. When you install ASFS first time, all principal charge codes are included in the agency charge codes automatically. Depending on your location needs you can add more agency charges codes in this module. Every agency code you add here will be under any one of the principal code. In other words every agency charge code is tied to a principal charge code.
The users will see only the agency charge codes and they need not know about the principal charge codes.

While adding any new agency charge code ensure the code is tied to the right principal code. A code can not be tied to more than one principal code. Indiscriminate adding of agency codes should be avoided.

Give full information in the first time. You can add a code with minimal information, but do so only as a last resort. Update the information later.

Agency charge code
While adding a new code, you have to fill this field. While modifying an existing code, select the code.
Short description
Give a short description of the code. This description will appear in screens and in reports where the code is decoded. So a give meaningful short description.
Long description
Give a long description of the code.
Principal charge code
This agency code is tied to this principal code. You can have any number of agency charge codes tied to one principal code.
Invoice group code
Enter the invoice group under which this charge is placed. Study the invoice setup module to understand the impact of this field's data.
Invoice in currency
Enter the currency code in which this charge should be invoiced. If left blank, then the manifested currency code will be used for invoicing.
Example : If your office decides to invoice the freight in USD, then enter USD in this field. If your office decides to convert the manifested amount in USD to your country currency then enter your local currency code. While generating invoice, the USD will be converted to local currency based on the exchange rates given.
Round the invoice item
While generating invoice if the amount is converted to a different currency, then you can opt to round the calculated amount to a certain number of decimal places. Say yes to round the amount. If not opted then as per the currency code's decimal place it will be maintained.
Number of decimals to round
If you opted to round the calculated amount, then you can enter 0, 1, 2 in this field. See the examples here to understand the implication.
Example : Assume the calculated amount is 1234.456 and your invoice currency has two decimal places.

If the rounding decimals is 0 then the amount will be 1234.00

If the rounding decimals is 1 then the amount will be 1234.50

If the rounding decimals is 2 then the amount will be 1234.46
Attracts tax 1,2,3
If the charge is attracting any taxes, then select the appropriate tax code. You can have a maximum of three taxes for a charge.
In cases where you have to show the invoice amount for the charge under zero rated tax code, then create a tax code with zero rate and select that tax code here. While calculating the tax, the base amount is derived based on the tax code given here.

A sample charge code which attracts tax is given below.

Additional Information

Tax code maintenance


 Tax codes

In this module you will be able to maintain tax codes information. When you install ASFS first time, there will not be any tax codes included in the system. Depending on your location needs you can add tax codes in this module. Every tax code you add here will be automatically added to your agency charge codes also. The agency charge will be under the "GSTS" as the principal code. In other words every tax code is tied to "GSTS" principal charge code.

Indiscriminate adding of tax codes should be avoided.

Give full information in the first time. You can add a code with minimal information, but do so only as a last resort. Update the information later.

Tax code
While adding a new code, you have to fill this field. While modifying an existing code, select the code.
Short description
Give a short description of the code. This description will appear in screens and in reports where the code is decoded. So a give meaningful short description.
Long description
Give a long description of the code.
Order of calculation
Plan the order your taxes should appear in the invoices. Accordingly give the number here. While 1 here means this tax will appear first in the invoice totals, and 2 means the tax will appear as a second in the invoice totals.
Tax currency
Enter the currency code in which this tax should be calculated and invoiced.
Tax percentage
Enter the percentage rate in which this tax should be calculated and invoiced.
Taxed at
Taxes can be calculated either for every detail level, or all detail totals are totaled and tax is calculated at invoice level. You can select either at Invoice or Detail level.
Minimum Tax
After calculating the tax, if the tax falls below this minimum tax, then tax will be modified to increased to this minimum amount. Zero in this field means there is no minimum amount.
Maximum Tax
After calculating the tax, if the tax falls above this maximum tax, then tax will be modified to decrease to this maximum amount. Give a very high figures when you don't want to limit your tax.
Number of decimals to round
If you opted to round the calculated amount, then you can enter 0, 1, 2 in this field. See the examples here to understand the implication.
Example : Assume the calculated amount is 1234.456 and your invoice currency has two decimal places.

If the rounding decimals is 0 then the amount will be 1234.00

If the rounding decimals is 1 then the amount will be 1234.50

If the rounding decimals is 2 then the amount will be 1234.46
Tax on tax
If the taxed amount is attracting another tax, then enter the appropriate tax code. Define the parent tax first, and then define the second tax. The calculation order is also important.
This tax is taxable
Leave this box unchecked.
Use this taxe's base
Leave this box unchecked.
Starting date
Enter the date from which this tax is applicable.
Expiry date
Enter the date upto which this tax is applicable. If left blank, then the tax is current always.
Important notes
  • Once a tax is started don't delete the tax code.
  • If the rate is changed, instead of changing the rate, create another code with the new rate
  • If the tax settings work as per your requirements, then take a printout of the settings and don't disturb the settings often.

In cases where you have to show the invoice amount for the charge under zero rated tax code, then create a tax code with zero rate and select that tax code here. While calculating the tax, the base amount is derived based on the tax code given here.

A sample tax code with zero tax is given below.

Additional Information

Agency charge code maintenance
Planning invoices


 Invoice setup

In this module you will be able to quickly check and modify your agency charges grouping and for invoice purposes. Also you will be able to generate the current settings for record purpose. When you install ASFS first time, all the agency charges are grouped under the a default group "00". After planning your invoice you can implement the assign and change the groups here quickly.

Indiscriminate changing of invoice groups should be avoided.

Agency charge codes grid
In the grid all agency charge codes will be shown. You can not add or delete any charge code here. You can modify only the invoice currency, rounding or not, number of decimals, invoice group number, and tax codes. In the grid row itself you can make the changes.
View currency
You can select the required code and the charges which has the selected currency only will be shown in the grid. This way you can ensure your invoice plan. Selecting all currency will reset this filter. You can invoice in three currencies.
  • USD - US Dolor
  • EUR - Euro
  • In your local currency
View group number
You can select the required code and the charges which has the selected group code will be shown in the grid. This way you can ensure your invoice plan. Selecting all invoice group will reset this filter. A sample screen shot is shown in which one invoice group is selected.

View tax
You can select the required code and the charges which has the selected tax code will be shown in the grid. This way you can ensure your invoice plan. Selecting all taxes will reset this filter. A sample screen shot is shown in which one invoice group is selected.

Number of charges shown
Number of charges shown on the grid is displayed here. You can not modify this number. Check this against you invoice plan.
Create all charges list
If you check this box, then when you exit the module, the current status of the charges will be formed as a report in HTML format and will be shown in the browser for checking and documentation purpose. The list will include all defined invoice groups and tax charges. Check and file this with your invoice plan.
A sample report is given here
Invoice group setup list
O.K button
After making all the corrections, to save the changes click this button. This will update the respective charges where you have modified.
Cancel button
After making the corrections, if you decide not to save the changes click this button.

Additional Information

Agency charge code maintenance
Tax code maintenance
Planning invoices
ASF Configuration


 Auto charges

In this module you will be able to maintain charges which can be inserted in the inbound/outbound BLs while entering them in the system. When you receive EDI manifest, some of your office/city specific charges may not be entered by the load port. Or the figures they have entered could be wrong. To facilitate inserting or overwriting these charges you can set up the charges and their tariff here and system will insert these charges while creating the BLs.

To calculate line detention charges, the tariff is kept here as auto charges. Do not delete them.

When you manifest outbound BLs, you are expected to enter discharge port charges also. It will be difficult for the users to remember the tariff and rates to be infused by so many ports you deal. To ease this task, you can setup the charges for various discharge ports also here. When you enter the BL, depending on the discharge port given in the BL, the charges from here can be selected and infused.

Rate start date and expiry date
To allow you to keep the history of earlier charges, every charge to be infused must have a start date. This start date is compared with voyage arrival or departure date while selecting. If you give an expiry date then it is considered as expired and will not be considered for selecting.
Charge port
For local charges it will be your port code. This code must match with the discharge port for inbound Bls, and load port for outbound BLs. For outbound BLs, if the port matches with the discharge port, then the charges are considered as discharge port charges.
Charge codes
Enter the code as per agency charge codes. For details on agency charge codes read Agency charge code maintenance.
Currency code code
Enter the charge currency code
Applicable to
Three choices are available.
  • Inbound - The charge will be considered only for inbound BLs.
  • Outbound - The charge will be considered only for outbound BLs.
  • Both - The charge will be considered for both inbound and outbound BLs.
Load
Four choices are available.
  • FCL - Charge is applicable to only Full container load
  • LCL - Charge is applicable to only Less container load
  • Empty - Charge is applicable when the load status is empty
  • All - Charge is applicable irrespective of load status
Cargo
  • General - Charge is applicable to only general cargo
  • Reefer - Charge is applicable to only reefer cargo
  • Empty - Charge is applicable when the load status is empty
  • All - Charge is applicable irrespective of cargo type
Term
Eight choices are available. For inbound BLs, the destination terms are considered. For outbound BLs the origin terms are considered.
  • CY - Container yard
  • CFS - Container freight station
  • FI - Free in
  • HOOK - Hook point
  • Tackle
  • House - House to house
  • FO - Free out
  • All - Charge is applicable irrespective of cargo term
For DG only
When checked the charges will be considered for DG cargo alone.
Local delivery
When checked the charges will be considered only for local delivery is set in the inbound BLs.
ICD
When checked the charges will be considered only for ICD cargo BLs
Gateway
When checked the charges will be considered only for gateway cargo BLs
Rate basis
Two choice are available. Charge amount will be calculated based on this.
  • Per box - based on the number of containers and their size, type
  • Per BL - on a per BL basis
Rate type
Three choice are available.
  • Mandatory - Charge will be automatically infused
  • Optional - User will be prompted to select before charge being inserted.
  • System - System will use these rates while calculating line detention charges.
Cntr. size
Depending on the charge you can select the size. To narrow down to specific size and type select pack. If pack is selected, then give the pack code also.
  • All sizes - Irrespective of container size the charge will be applied
  • 20/40 Ft - Depending on the first two bytes of the cntr size/package code the charge will be applied
  • Pack - Depending on the cntr size/package type the charge will be applied
Range rates
If checked, then you can give a range of rates. If not checked, there will not be any range checking and irrespective of slabs the rate will be applied.
Display remark
If the charge is optional, then while inserting the charge this description will be shown to the user.
Infuse order sequence
When more than one charge is to be infused, then you can set the order in which it should be infused. The charges will be printed in the same order in which it is inserted.
Overwrite options
Three choices are available. When the same charge code is present in the BL, then these options will be used.
  • Don't overwrite - The charge will not replace the existing charge. Instead it will be added.
  • Overwrite with confirmation - It will prompt the user to overwrite or not
  • Overwrite - Without any prompt it will overwrite the existing charge
Charge with ranges

A maximum of six ranges can be given for a charge. Depending on the cntr.size selected one or two columns of rate will be shown.

Infuse remark
Any remark you type here will be infused in the charge while inserting the charges.
Slab start
Staring of slabs in terms of number of containers
Slab end
Ending of slabs in terms of number of containers. Both start and end must be given.
Rate 20 or Pack
If the cntr size type you have selected is all sizes or by pack, then only this column will be shown. If you have selected 20/40 then two columns will be shown.
Rate 40
Will be shown when you have selected 20/40 as the type.

When the range rate is not checked you have to enter only once the infuse remark and the rate. Either one or two rates has to be entered depending on the cntr.size selected.

When the rate is selected as 20/40 two rates will be shown as below.

When you want to keep any notes regarding the charge, rates etc. you can enter them here.

Additional Information

Agency charge code maintenance


 Container Location codes maintenance

In this module you will be able to maintain the codes for the locations where you will be storing the containers and associated information. By definition these locations where you will store the containers and interested in monitoring the stock positions. The locations can be terminals, ports, depots, CFS stations or even customer premises. Apart from physical locations you can also create virtual locations which is explained later. Why more location codes are needed ?

When you install ASFS first time, there will not be any container locations in the system. You have to add them based on your city specific information. Every one of the locations you maintain here is attached/linked to a webcsm pool code. Hence without a pool code you can not add any locations here. However to make it easier, when you add a pool code the same code is added here as a location code. Please study Pool codes maintenance before you add locations here. Depending on your location needs you can add more location codes in this module. Every location code available here will be used in the container tracking.

Container location code
While adding a new code, you have to fill this field. Give a meaningful, easier to remember code. While modifying an existing code, select the code.
Location name
Enter the name of the location.
Location code
Enter the port/city/point code. This is standard five character webcsm code.
Pool code
Enter the associated pool code. These codes are entered and maintained in the Pool codes maintenance These codes are assigned by EMD in Singapore, and you can view them in Webcsm.
D.O addressed to
Select the partner code. The code entered here will be used to print delivery order and wherever address is required for this location.

Why more location codes are needed ?
From the EMD/Principal point of view, they want to monitor the container stock and movements in a macro level. Hence the number of location codes they assign for every port will be limited to terminals, depots and street pools. Two scenarios are given below where more locations may be useful.
1. You store all empty or laden containers in the terminals
Since all containers are stored in the terminal, normally only one code will be allocated in webcsm. Assuming your port code is TZDAR, the terminal code will be TZDART01. However your office want to know how many containers are laden waiting for consignee's to pick up, how many are empty, how many are laden waiting for voyage to load. If your are using only one code, then all the stock will be shown under only TZDART01. To have a finer control and information, you create more container locations as described here. You divide the physical location TZDART01 into three virtual locations. Remember there may not be any physical boundary exists in the terminal.
Container location code | Container location name | Webcsm Pool code
TZDART01IMP | Import laden in Terminal | TZDART01
TZDART01MTY | Empty in Terminal | TZDART01
TZDART01EXP | Export laden in Terminal | TZDART01
2. You have two special customers who store empty containers in their factory for export stuffing. You wanted to monitor that stock by customer.
Normally all containers with the shipper will be classified as the street pool and only one code will be allocated in webcsm. Assuming your port code is TZDAR, the street poll code will be TZDARS01. However your office want to know how many containers are kept by two special shippers. If your are using only one code, then all the stock will be shown under only TZDARS01. To have a finer control and information, you create more container locations as described here. You divide the location TZDARS01 into two virtual locations. Other customers are treated as street pool.
Container location code | Container location name | Webcsm Pool code
TZDARS01C01 | Empty in factory at Arusha | TZDARS01
TZDARS01C02 | Empty at Nestle | TZDARS01
Creation of more location codes alone will not result in the desired outputs. All movements has to be posted using the new location codes. While generating the container tracking EDI file, all the reporting will be done on the webcsm pool code basis.
Additional Information

Pool codes maintenance


 Booking Agents maintenance

In this module you will be able to maintain your office booking agents / persons name information. In your office your marketing manager and other sales persons will be making the bookings. In order to track, who has made what bookings, and to generate statistics ASFS requires while creating the booking, the booking person id. You can create these ids here.

Some time, your ICD sub-agents also make bookings, and you can associate those bookings made by them by creating a code for every one these outside offices.

Booking agent code
While adding a new code, you have to fill this field. Give a meaningful, easier to remember code. While modifying an existing code, select the code.

We recommend the login name itself as the ID.
Name
Give the name of the person or office.
City
Enter the city code. For ICD offices, enter the ICD code.


 Bank codes maintenance

In this module you will be able to maintain your office bank codes information. When you install ASFS first time, "Cash" as a bank code will be included automatically. Depending on your location needs you can add more bank codes in this module. Every bank code you add here will be used in the finance module, and available while making the receipts or payments.

Bank code
While adding a new code, you have to fill this field. Give a meaningful, easier to remember code. While modifying an existing code, select the code.
Bank name
Give the name of the bank. If you are operating multiple account codes in the same bank, then you can append a part of the account number to the name.
Account number
Account number as given by the bank.
Bank partner code
Create the full style address of the bank address in the partner's master and give that partner code here. Any place where bank's address is required, then this partner code will be used to pick the address.
Ledger code
Ledger code as per your accounting package used. While generating EDI records, this code will be used.
Remarks
Enter any notes or remarks about the code.
Additional Information

Partner code maintenance


 Administration

Administrating ASFS is explained in the following menus. The following sections describes the various modules under this menu.

Import partners

Import containers

Depot HTML and template creation

User names

ASF Report variables maintenance

ASF Configuration


 Import partners

When you install ASFS, there will not be any partner names and addresses in the system. You can add the partner names such as consignees and shippers as and when you require them over a period of time. But if you have these information readily in some other systems, databases then you can download them through this module.

For a partner address, the following fields are required in ASFS. Mandatory fields are:

  • Point/city code
  • Partner name
  • Address line 1
  • Address line 2
Optional fields are:
  • Webcsm partner code
  • Telephone numbers
  • Fax numbers
  • Email id
  • Address line 3
  • Address line 4
  • Port/Zip code

These data can be imported into ASFS either from a fixed size text file or from an excell file. You can define the input file columns and order to suit your input file format. The following describes the way to define the input file and method of loading.

File name
The input file name. You can click the browse button and locate the file also.
File type
Select the file type from the dropdown list. It can be an Excel worksheet file or a text file.
Start processing from this row
In the excel file, the first few rows can be headings. To bypass them, give the starting row number in which the data is available.
Last row number
Enter the last row number up to which you have entered the data. Beyond this row the system will not try to read the data.
Format grid
In the grid depending on file type you can enter the input format data.
File type Excel
Only the "Column" row is applicable. As per your input enter the column number in the respective field row. If input data is not available for optional fields then enter 0.
File type Text
Enter the starting position in the "Starting" column in the respective field row. Either you can enter the "Ending" position or the number of bytes in the last column "Fldsize". If an optional field is not available in your input leave it as zeros in the "Fldsize".
Check list run
To test your input file for any validation errors, you can check this box and run the task. It will read the input file and will show any validation errors, without creating any partners.
Prerequisites
For excel file type, the workstation in which you are running this task must have Microsoft excel installed.
Warnings
The system will not be able to find any duplicate partners while importing the data. Hence you should ensure the file is being processed only once and all duplicate data should have been eliminated in the file.

At end of processing, the system will show a report of errors and successful importing of partners.


 Import containers

When you install ASFS, there will not be any container records and their moves in the system. You can add the containers and moves as and when you get them in voyages over a period of time. But if you have already container stock in your depots and terminals with load or empty status you have to take them into ASFS and continue updating the movements in ASFS. In this module you will be able to import all container stock with the the last movement reported into ASFS, and from there you can continue tracking in ASFS.

Depending on the load status and whether the cargo is inbound or outbound or transshipment you have to feed the required data. The data can be in excel file or in text format. The following describes the mandatory and optional fields depending on the status. The details are to be given as per the last reported move in webcsm. In other words the last reported move is given. System will create the container master and the last move and set the last move as reported. Subsequent moves will be entered normally thru ASFs and reported subsequently. Hence the first moves IDF - discharge onwards can be entered. But the last move XOF - loading, off-hire etc. should not be entered, since the whole cycle is over. If the container is in import load condition, then import voyage and vessel code etc. should be given, so that subsequent moves can be generated with the voyage details. The voyage number can either be created in ASFS, or need not be. If created, then no need for CTS code.

The following are three distinct stages of a container cycle.

  • Import cycle - In load condition and may lie in the terminals waiting for consignee to pickup
  • Empty cycle - Empty and may lie in depot or terminals waiting for shippers to pickup
  • Export cycle - In load condition and may lie in the terminals waiting for loading into ships
Depending on the cycle certain fields become mandatory and other fields optional.
Mandatory fields - All containers
  • Container number
  • ISO Code
  • Last reported move (Webcsm container movement code)
  • Present location (Webcsm container location code)
  • Moved on date
  • Condition of the container
  • Local or transshipment container
Import cycle
  • Import CSM Voyage Number
  • Import CTS Vessel code
  • Import discharge date
  • Import Load status
  • Import load port
  • Import discharge port
  • Import delivery port
Empty cycle
No mandatory fields.
Export cycle
  • Export CSM Voyage Number (Should have been created in ASFS)
  • Export Load status
  • Export load port
  • Export discharge port
  • Export delivery port
Optional fields - All containers
  • Max gross weight
  • Tare weiggt
  • Made in period
  • Remarks
  • Import consignee code (As per ASFS)
  • Export shipper code(As per ASFS)

These data can be imported into ASFS either from a fixed size text file or from an excel file. You can define the input file columns and order to suit your input file format. The following describes the way to define the input file and method of loading.

File name
The input file name. You can click the browse button and locate the file also.
File type
Select the file type from the drop down list. It can be an Excel worksheet file or a text file.
Start processing from this row
In the excel file, the first few rows can be headings. To bypass them, give the starting row number in which the data is available.
Last row number
Enter the last row number up to which you have entered the data. Beyond this row the system will not try to read the data.
Format grid
In the grid depending on file type you can enter the input format data.
File type Excel
Only the "Column" row is applicable. As per your input enter the column number in the respective field row. If input data is not available for optional fields then enter 0.
File type Text
Enter the starting position in the "Starting" column in the respective field row. Either you can enter the "Ending" position or the number of bytes in the last column "Fldsize". If an optional field is not available in your input leave it as zeros in the "Fldsize".
Check list run
To test your input file for any validation errors, you can check this box and run the task. It will read the input file and will show any validation errors without inserting any containers.
Prerequisites
For excel file type, the workstation in which you are running this task must have Microsoft excel installed.
Tip
The system will not allow any duplicate containers while importing the data. If the container exists already in the ASFS container tracking then it will be rejected. You can load the stock in more than one file.

At end of processing, the system will show a report of errors and successful imported containers. For every container imported, along with the master data, one move also will be created. But this move will be flagged as already sent in EDI.

To facilitate creating of outbound, inbound voyages in the ASFS it will list the unique voyage numbers found in the input. Using them you can create the voyages. Also the stock position will be given based on your input data, so that you may be able to reconcile the data with actuals.

A sample excel file given below for understanding. The actual template excel file can be obtained form the ASFS help desk.


 Depot HTML and template creation

In this module you will be able to perform two tasks.

1. Generating a HTML file for the selected depot, for them to input daily movements.
2. Create a template file mapping any container movements EDI text file to use while importing movements.

1. Generating a HTML file for depots

Your depot many not have enough IT resources to develop a package to give the daily movements in a suitable EDI file to you. To ease this problem a simple HTML file is given to them. Using this off-line HTML file, the depot can enter the daily movements and send the entered data thru email automatically to your office. On receiving this email, your office can upload this data into ASFS without entering them manually. The following steps explains the method of generating the HTML file which is generated specifically for the selected depot.

Output HTML file name
The file name will have an extension of "HTM" and will be created in the Ediout directory. You can copy this for the depot. The file size will be around 22 KB.
Depot for which the file is required
Select the depot for which the file is to be generated.
Email id which will receive the EDI information
Give the email id of the person who will receive this mail from the depot. When the depot clicks the send in the html form, the data will be mailed to this address. This should be to your company operated email account.

Click the start button and the HTML file will be generated. You can send the HTML file to your depot, which can save it in their local system for their daily usage.

2. Creating a template file for container movements EDI data

Apart form the depot, your terminals, surveyors and other movements reporting offices may be able to give the data in an EDI format. Most of them can not give in a format which is designed by you. In order to pick up the EDI data in a flexible way you can define a template describing the input data and store them in a place. On receiving the data you can use the template and ASFS will pick the data as per the template. The following describes the way to define such a template.

File being described as
The input file can be a simple text file or an Excel file. Select the appropriate type.
Remarks
The remarks will be shown while using template. So give a meaningful remarks describing the input file.
Bypass characters
To bypass any lines which is not required, and if they contain any specific bybass characters, then you can enter them here. You can give more than one character also.
Fields grid
There is provision to capture nineteen fields from the EDI data. The only mandatory field is container number. Rest are all optional fields. Depending on the availability of the information in the input file, you can define the required fields.
Column number
For excel file, use this.
Starting
For text files give the starting position of the input field.
Ending
For text files give the ending position of the input field.
Max size
If the ending position is not given, then give the size of the field.

After completing the grid, click the create template button. It will ask the file name and the directory to save the template information. Give a suitable name. Copy this template file to the users who is going to receive the EDI file and process them. For safety take a backup of this template file.


 User Names

When you install ASFS, there will be only one user name is included for you to login. This is the default user "AsfAdm". Using this name you can login into the ASFS. To use the system by others, you have to add the user names, and rights given to the users.

Also in this module, you will be able to manage locks created by the users and to find out who is using ASFS currently.

User name creation and maintenance
User name grid
You will see a list of names in the grid. To add a new user go to last row in the grid. Click the "Insert" button in the tool bar. Another screen will be shown, where you will enter the new user's information

ID number
This is an unique ID number which will be allocated when you save the user information. This is a read only field.
User Id
Enter the user id you are going to assign. ID can have a maximum length of 10 characters. The user will use this ID to login into the ASFS. The user id should be unique within ASFS. Remember this login is nothing to do with the login of Novell or Microsoft or SQL or Workstation. This id can be the same id as server login id also.
User type
You can classify the type of user.
  • Normal user - Most of your users will fall under this category.
  • Supervisor - Those who manage the normal users.
  • Administrator - Those who administrate ASFS. Restrict it a maximum of two users.
Name
Enter the user name. Name can have a maximum length of 30 characters.
Password
Enter the password. Can have a maximum length of 15 characters.
Menu/Report name grid
You will see all the possible menu names and report names in the grid. You have to assign the user, the rights for the menu and reports. Each row will have 7 check boxes. The following describes the significance for each box.

  • Open - To view an existing record
  • New - To add a new record
  • Mod - To modify and update an existing record. Must have open rights also.
  • Del - To delete an existing record Don't grant this right to normal users
  • Prt 1,2,3 - To generate reports within the maintenance module. See the below table

Module | Function/Task | What to grant
Inbound BL maintenance | Invoice details updating | Print1
Inbound BL maintenance | Delivery order and storing order issue | Print2
Bookings | Printing booking confirmation | Print1
Container release | Printing depot release order | Print1
Outbound BL maintenance | Printing BLs | Print1
Outbound BL maintenance | Invoice details updating | Print2
Finance Documents maintenance | Printing finance documents | Print1
Set rights as user
When you define a new user for the first time, you will spend time in setting the rights for each menu. To reduce this time, when you add a new user who is similar to an existing user, then you can use this facility. Simply check the box and the existing user id in the field. When you save, all the new user will have the same rights as the selected user.

Administrator rights
If you define any user as administrator, then you don't have to define any rights. He will gain all rights including delete rights in all menus.
To update an existing user
Click the user row in the grid. Select "Upd" in the update status field. Click the "Amend" button in the last row. You will see the current rights of the selected user. Make the changes and click "O.K" to save the updates.
To delete an existing user
Click the user row in the grid. Select "Del" in the update status field. The user id will not be removed from ASFS. It will be marked as "Deleted" status, and will be prevented from login.

In one session you can add or modify many user names. After completing the editing, click the "Save" button in the toolbar to save the changes in the server.

Current locks

Few tasks like updating the containers movements, generating and updating CTS files etc. can be done one user at a time. To block other users doing the same task, a lock is set and at the end of the job the lock is removed automatically. However after applying the lock due to some unfortunate event if the machine is booted again or the connection to the SQL server is lost then the lock created earlier will be not be removed. In order to remove the locks manually this screen is provided. Follow these steps to remove the locks.

Show Locks
Click this button to display the current locks on the grid.
Lock information grid
Ascertain from the displayed list, those locks which are not really redundant. Tick the check box in the row.
Delete marked locks
Click this button to remove the earlier marked locks.
Current database users

Few tasks like backing the database, upgrading, shut downing of SQL server etc. need to be done while no one is using the SQL server. To know who is currently using the SQL server and also to delete any active users this screen is provided. Follow these steps to delete process and connections.

Show Users
Click this button to display the current users on the grid.
User information grid
The important column is machine name. For every machine in the network you will have a unique name. This name is shown in the grid. Using this information you will be able to find out the person who is currently connected to SQL server. If you decide to disconnect him forcefully then tick the check box in the row.
Delete marked processes
Click this button to disconnect the earlier marked processes.


ASF Report variables maintenance

 ASF Report variables maintenances

One of the features of ASFS is you will be able to configure reports, especially those given to the customers to certain extent. Depending on your local trade and office practice you can configure them. The footer of the reports can be modified to reflect your terms and conditions, any special instructions, name of the person who is signing the documents etc. The following describes the general procedure of configuring the reports.

ASF Report variables maintenance
Report variables grid
You will see a list of report names and components of the reports in the grid. To modify the report variables, place the cursor on the selected row. Click the "Amend" button in the last column and the current values will be shown in another screen. You can only amend the value. You can not insert or delete any row.

You can edit the contents shown in the edit box. Depending on the report variable, the contents can vary from few bytes in a line to multiple lines. You can use cut and paste also. Remember only normal characters are allowed and no graphical characters. After editing the contents, save them by clicking O.K button.

In one session you can edit many variables. After completing the editing, click the "Save" button in the toolbar to save the changes in the server.


 ASF Configuration

One of the features of ASFS is you will be able to configure the way ASFS runs in your office. When ASFS is installed, it is configured for a generic agent's office. After installation, you have to configure to suit your office. Even after started running you have to change or modify few parameters based on real world changes. The following screen shots and descriptions explain the configuration settings. Study carefully and change the settings.

Company name
Company name
The way in which you would like it to appear in reports and other forms of communications.
Business model
  • COC - Carrier's own container business - Liner - PIL
  • SOC - Shipper's own container business - Feeder - ACL
  • ICD - Inland container depot - Liner - PIL
Codes

City code
City code as per webcsm.
Your company's partner code
As a default it is kept as 000501. Don't change it. The partner code is declared as system owned.
Local currency
Currency code as per webcsm. This is the home currency in your nation. Give this currency, even if you are billing only in USD.
Inbound

Default free days
As a company you can set the number of free days generally granted for calculating the detention charges. This will be used when the city specific info is not available.
Number of days between reminders
The system can find the overdue consignments and generate reminder letters. In order to generate the reminders after n days of the last reminder, this number is used. Suggest 14 days between reminders.
Number of reminders
Generally three reminders can be sent thru the system. Beyond this better to handle the letters through your legal section.
Starting container repair amount
When the inbound consignment's empty containers are returned to the depot, your depot may inspect and recover any damage charges from the consignees. The system can track for which containers, the damage charges are updated or not. If most of the containers are repaired then give -1. If no repairs are done or not recovered from consignee then give zeros. If you are recovering the damage cost, then you must get the damage charges per container and update this info in the container tracking.
Note tags

Note tags available modules
In few modules you will be able to update your office specific data which is not common for other agents/ports. To cater to this need, certain provisions has been made in the ASFS. For more details contact the development team.
Files and system

Font name while printing in laser
Provide a Proportionate font name. E.g Courier. For dot-matrix printers, font set in the printers will be used.
XPSMTP Installed
The system is capable of generating emails and send them. In order to send the mails, it needs a mailer software. One such software which works along with SQL server is XPSMTP. It is a free ware product which can be installed in the SQL server. Then irrespective of user has any mail client is installed or not, the system can send the mails. If the software is installed, then select the option. For more information about XP SMTP visit http://sqldev.net
Mdaemon Installed
Another popular mailer software, with a cost. If the software is installed, then select the option.
SMTP Mailer name / IP Address
In order to use XP SMTP, the mail sender machine's name or IP address is to be given. Alternatively the same info can be provided in hosts file in the SQL server machine.
Port address
If the mail software uses other than the standard port number 25, then provide the port number here. If you are using any proxy server with different port number for the mail software then enter that port number here. Both these settings are with respect to the SQL server machine.
Allow multiple user to update simultaneously
While posting container movements if multiple users are updating the same container, then one only will succeed. Allowing simultaneous update is an user selectable option. If your volume of updating is not very high, then disable this option. If enabling, then ensure different users update different type of movements.
Stationery settings

Stationery description
There are four stationery combinations are provided in ASFS. Laser printer with landscape and portrait orientations. Dot matrix printer with 11 inch or 12 inch depth stationery. For each combination you can define the paper settings. Select the desired stationery combination from the drop down box.
Characters to leave on the left side
For laser printing, enter 7 to give a left margin. For dot matrix printers enter 0. There will be a non-printable paper margin is available.
Maximum number of characters that can be printed on a line
For laser printers depending on the font size you have selected this can vary. If you are using 80 column dot-matrix printers, but capable of printing in condensed mode then set it to 132.
Maximum number of lines that can be printed on a page
For laser printers it may vary depending on the font size. For dot matrix printers, with 11 inch stationery set it to as 66 with 12 inch stationery set it to as 72.
Number of lines used for pre-printed letter top
Depending on the letter head design give this parameter. For dot matrix printers, 1 inch of letter head will take 6 lines. Measure and calculate the number of lines.
Page eject required or not
For laser printers the page eject is automatic at the end of printing. For dot matrix the system has to eject the paper after printing is over. Hence set this as per the printer type.
Applicable for your office
If you office does not use laser printing for documentation work then you can disable laser printer options. If disabled then this option will not be shown to the users. This will avoid users generating wrong layout reports. Similarly if your office doest not use 11 or 12 inch stationery then also you can disable the not used stationery. For BL pre-printed stationery with 12 inch depth, the system automatically takes care. Hence only for BL forms, you don't have to enable this.
Terminals and ICD/Gateway ports

Terminal codes and names grid
Most of the time your office will control only one terminal. In few cases your office may control more than one terminal. The distance between terminals may vary from 1 K.M to 100 K.M. Please note the different berths in one terminal is not an issue. Enter the terminals you are handling in this grid. By default your city code will be shown as a terminal in the grid. The terminal code will be a city/point code and will appear in webcsm voyage schedules.
Local, ICD and gateway ports grid
When containers are discharged from vessels, the distinction must be made whether it is trannshipment container or not. When it not a trannshipment container, it has to be classified into three categories.
  • Local - The containers are kept in the terminal and your office issues delivery order
  • ICD - The containers move to inland container depots by train, truck or barge. Your office may issue delivery order or some other office/agent may issue delivery orders.
  • Gateway - The containers move to another country's inland container depots by train, truck or barge crossing the border. Your office may issue delivery order or some other office/agent may issue delivery orders.
Depending on the point and type of cargo you may grant different detention free days. With your experience enter the port/point codes where you serve from your terminal and other details in the grid. While downloading the BLs, the system will set the data as per this information.
Serial numbers and UID

While keeping the data in SQL server ASFS allocates an unique 6 digit number to many of the documents. The numbers are allocated from three series. Once a number is allocated it can not be modified. The three series are shown for informational purposes.

Apart from these three series, another two series are used. One for container release numbers and another one is delivery order series. These numbers can set/reset by you at any time. While resetting avoid duplicate or overlapping series to avoid confusion.

Finance - Charge groups and document serials

For invoices and other finance documents separate number series are provided. Configuring these information is explained in Invoice setup.

Additional Information

Planning invoices
Invoice setup


 ASF Housekeeping

To safeguard the data you store in SQL server you have to backup the data on a daily basis. You can backup the data in many ways: To a cartridge tape drive, to a zip drive or zip and copy the files to another drive or use SQL tools to copy the data. To those installations where IT support staff is not available, you can do backup from within ASFS itself.

Backup
To create the backup of ASF data in the server, you can use this feature. Click the button and a backup file will be created in the server, in the configured directory.

Restore
In the event you are unable to access the SQL server database, you can recover the data you had backed earlier. Since this feature is not to be misused it is not enabled generally. You can contact the support desk for restoring the data from the backup.
Statistics

To trouble shoot and help you we need to know the status of ASFS and the SQL server it is running. To generate such vital info, you can use ASFS to create the statistics in a file and sent to us for evaluation and checking.
Also to troubleshoot, you may be required to extract all relevant data for an inbound or outbound voyage using this facility.


Agency Charges

PIL (Tanzania) Ltd.

Invoice Group
00 Default group
01 Non tax invoices
02 Tax invoices
03 Cntr detn invoices

Taxes

Tax
VAT0 VAT with zero % 0.00
VAT20 VAT 20% 20.00

Agency Charges

Agency charges and invoice settings as on 25-Jun-2004

Seq. | Charge | Description | Invoiced in | Round | Decimals | Group | Tax 1 | Tax 2 | Tax 3 | Prin.Cd
1 | APS | ADD'L PREM SURC | USD |  |  | 01 |  |  |  |
2 | BLF | BL FEE | USD |  |  | 01 |  |  |  |
3 | BOF | BASIC FRT | USD |  |  | 01 |  |  |  |
4 | BSH | BUNKER SURCHG | USD |  |  | 01 |  |  |  |
5 | CAF | CURR ADJ FACTOR | USD |  |  | 01 |  |  |  |
6 | CGS | CONGEST SURCHG | USD |  |  | 01 |  |  |  |
7 | CND | CUST & DOC |  |  |  | 02 | VAT20 |  |  |
8 | COD | CHANGE DESTN | USD |  |  | 01 |  |  |  |
9 | COS | CHG STATUS | USD |  |  | 01 |  |  |  |
10 | COU | COURIER FEE |  |  |  | 02 | VAT20 |  |  |
11 | CPM | CHG PORT MRK | USD |  |  | 01 |  |  |  |
12 | CRC | COST REC CHG | USD |  |  | 03 |  |  |  |
13 | CRR | CONTR RENT REC | USD |  |  | 03 |  |  |  |
14 | CSY | CGO SVY | USD |  |  | 01 |  |  |  |
15 | CTR | CONTR RENTAL | USD |  |  | 03 |  |  |  |
16 | DDF | DEAD FRT | USD |  |  | 01 |  |  |  |
17 | DEM | CONTR DEMURRAGE | USD |  |  | 03 |  |  |  |
18 | DET | CONTR DETN | USD |  |  | 03 |  |  |  |
19 | DGS | DG CGO SURCHG | USD |  |  | 01 |  |  |  |
20 | DII | DI IN FEE | USD |  |  | 01 |  |  |  |
21 | DIO | DI OUT FEE | USD |  |  | 01 |  |  |  |
22 | DOF | DO FEE | USD |  |  | 02 | VAT20 |  |  |
23 | DPL | DPP CHG LUMPSUM | USD |  |  | 01 |  |  |  |
24 | DRC | DRP OFF CREDIT | USD |  |  | 01 |  |  |  |
25 | DRO | DRP OFF CHG | USD |  |  | 01 |  |  |  |
26 | ECH | ECHC | USD |  |  | 01 |  |  |  |
27 | EHCD | EHCD - DISCHG | USD |  |  | 01 |  |  |  |
28 | EHCL | EHCL - LOAD | USD |  |  | 01 |  |  |  |
29 | ESF | EX SLOT | USD |  |  | 01 |  |  |  |
30 | FAJ | FRT ADJ | USD |  |  | 01 |  |  |  |
31 | FOC | FOC | USD |  |  | 01 |  |  |  |
32 | FSF | FX SLOT | USD |  |  | 01 |  |  |  |
33 | GSTS | GST STD-RATED |  |  |  | 02 | VAT20 |  |  |
34 | GSTZ | GST ZERO-RATED |  |  |  | 02 | VAT20 |  |  |
35 | IHC | INLAND HAUL CHG | USD |  |  | 01 |  |  |  |
36 | IHCD | IHCD - POD | USD |  |  | 01 |  |  |  |
37 | IHCL | IHCL - POL | USD |  |  | 01 |  |  |  |
38 | IPS | INDON SURCH | USD |  |  | 01 |  |  |  |
39 | IRS | IRAQ SURCHARGE | USD |  |  | 01 |  |  |  |
40 | KPS | KARACHI SURCH | USD |  |  | 01 |  |  |  |
41 | LFF | LIFE-OFF | USD |  |  | 01 |  |  |  |
42 | LFN | LIFT-ON | USD |  |  | 01 |  |  |  |
43 | LOO | LIFT-ON/ OFF | USD |  |  | 01 |  |  |  |
44 | LSF | LATE SUB FEE | USD |  |  | 02 | VAT20 |  |  |
45 | MCA | MUSCAT ADD'L | USD |  |  | 01 |  |  |  |
46 | MIC | MIC - FINANCE | USD |  |  | 01 |  |  |  |
47 | OOG | OOG SURCH | USD |  |  | 01 |  |  |  |
48 | PHC | PORT HANDL CHG | USD |  |  | 01 |  |  |  |
49 | PSC | PORT SVC CHG | USD |  |  | 01 |  |  |  |
50 | PSS | PEAK SEASON SUR | USD |  |  | 01 |  |  |  |
51 | PST | PORT STORAGE | USD |  |  | 02 | VAT20 |  |  |
52 | PTI | PTI | USD |  |  | 03 |  |  |  |
53 | PUC | PCK UP CRE | USD |  |  | 01 |  |  |  |
54 | PUP | PCK UP CHG | USD |  |  | 01 |  |  |  |
55 | RFM | RF MON CHG | USD |  |  | 03 |  |  |  |
56 | RMC | REPR & MAINT CH | USD |  |  | 01 |  |  |  |
57 | RNM | RENOM CHG | USD |  |  | 01 |  |  |  |
58 | RST | RESTOW CHG | USD |  |  | 01 |  |  |  |
59 | SHC | SHUTOUT CHG | USD |  |  | 01 |  |  |  |
60 | SLR | SUB-LEASE RENT | USD |  |  | 03 |  |  |  |
61 | SPS | SHA PORT SURCHG | USD |  |  | 01 |  |  |  |
62 | STU | STF/ UNSTF | USD |  |  | 02 | VAT20 |  |  |
63 | STV | STEVEDORAGE | USD |  |  | 01 |  |  |  |
64 | SUF | SURR BL FEE | USD |  |  | 02 | VAT20 |  |  |
65 | SWF | SWITCH B/L FEE | USD |  |  | 02 | VAT20 |  |  |
66 | TCF | TCFB Fees | USD |  |  | 01 |  |  |  | MIC
67 | THCD | THCD | USD |  |  | 01 |  |  |  |
68 | THCL | THCL | USD |  |  | 01 |  |  |  |
69 | TKC | TRUCKING CHAGS | USD |  |  | 01 |  |  |  |
70 | VAT0 | VAT with zero % | USD | Round | 0 | 00 |  |  |  | GSTS
71 | VAT20 | VAT 20% | USD | Round | 0 | 02 |  |  |  | GSTS
72 | WHF | WHARFAGE | USD |  |  | 01 |  |  |  |
73 | WRS | WAR RSK SURCH | USD |  |  | 01 |  |  |  |
74 | WSH | Cntr. Washing | USD |  |  | 01 |  |  |  | RMC
75 | WTR | WATERFRT CHG | USD |  |  | 01 |  |  |  |
76 | YAS | YEN APP SURCH | USD |  |  | 01 |  |  |  |